feisty下不能安装vmware

系统错误报告和讨论
回复
xfzhu2008
帖子: 63
注册时间: 2006-06-25 16:31
送出感谢: 0
接收感谢: 0

feisty下不能安装vmware

#1

帖子 xfzhu2008 » 2007-03-23 21:03

试了两个版本,vmware4.5和vmwareserver1.02
jianyang1982
帖子: 4
注册时间: 2007-03-05 10:28
送出感谢: 0
接收感谢: 0

#2

帖子 jianyang1982 » 2007-03-24 0:14

可以安装5.5.2的workstation版本,不过要更改一些东西,具体可以看这个连接http://www.eshangrao.com/index.php/2007/01/14/ ... eisty-2620
我试过,可以的 :lol:
回复

回到 “Ubuntu错误报告”